[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Moving files from lisp/gnus/ to lisp/net/?

From: Ted Zlatanov
Subject: Re: Moving files from lisp/gnus/ to lisp/net/?
Date: Thu, 21 Oct 2004 14:45:05 -0400
User-agent: Gnus/5.110003 (No Gnus v0.3) Emacs/21.3.50 (gnu/linux)

On Tue, 19 Oct 2004, address@hidden wrote:

> Gnus is mainly useful to the GNU Project is as a part of Emacs.
> Support for using new versions of Gnus in old Emacs versions is nice
> if you want to do it, but it's not essential for Gnu.

What is considered "old"?  21.2 and lower?  21.1 and lower?

Also I know a lot of effort goes into making Gnus compatible with
XEmacs.  Is that consistent with your views?

> I don' think this is a hard problem to solve, once you put your mind
> to it.

If there's a cutoff, sure.  Testing on multiple Emacs versions is the
real pain, I think the users mostly do it for us.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]